## nmzmail 1.1

=== debian/changelog ===
nmzmail (1.1-5) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.3 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Trim trailing whitespace.
  * Fix day-of-week for changelog entry 0.1.3-1.
  * Removed useless debian/rules.new (Closes: #689376).
  * Switch d/rules to simple dh using debhelper compat level 13.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 18 Oct 2024 22:08:40 +0200

nmzmail (1.1-4) unstable; urgency=medium

  * QA upload.
  * Convert to 3.0 source format. Closes: #1007374.

 -- Bastian Germann <bage@debian.org>  Sat, 03 Dec 2022 01:13:32 +0100

nmzmail (1.1-3) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #929541)

 -- Marcos Talau <talau@debian.org>  Fri, 11 Nov 2022 07:24:30 -0300

nmzmail (1.1-2) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 3.9.3.
    + Add ${misc:Depends} to binary Depends.
    + Add dpkg-dev to Build-Depends to support hardening.
    + Updated debhelper version to 9.2~.
  * debian/compat updated from 7 to 9.
  * Changes to debian/rules to support hardening.
  * Closing bug related to modifying conffiles. These files were modified by
    namazu2 and were addressed in Bug #688498. Closes: #688290.
  * A mutt macro and cron suggestion are provided in the man page. Additional
    usage details are suggested in README.Debian. Closes: #552731.

 -- Kevin Coyner <kcoyner@debian.org>  Sun, 30 Sep 2012 01:30:28 +0000

nmzmail (1.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Updated Standards-Version to 3.8.3.
    + Updated debhelper version to 7.4~.
    + Updated Build-Depends from to libreadline-dev. Closes: #553816.
  * debian/compat updated from 5 to 7.
  * Removed obsolete file debian/docs.
  * debian/rules:
    + Changed dh_clean -k to dh_prep.

 -- Kevin Coyner <kcoyner@debian.org>  Sun, 01 Nov 2009 22:44:00 -0500

nmzmail (1.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Updated Standards-Version to 3.8.0.
    + Moved homepage reference to its own field.
  * debian/docs: removed obsolete reference to nmzmailWrapper.sh

 -- Kevin Coyner <kcoyner@debian.org>  Sun, 05 Oct 2008 19:33:26 -0400

nmzmail (0.1.3-3) unstable; urgency=low

  * Small grammatical changes to the nmzmail man file. Thanks to Reuben
    Thomas. Closes: #438809.

 -- Kevin Coyner <kcoyner@debian.org>  Sun, 19 Aug 2007 19:14:49 -0400

nmzmail (0.1.3-2) unstable; urgency=low

  * Bumped debian/compat to 5.
  * debian/control:
    + Bumped debhelper version to 5.
    + Bumped Standards-Version to 3.7.2. No changes.
    + Updated homepage address.
  * Updated homepage address in debian/copyright and README.Debian.
  * Fixed debian/watch.
  * Removed some cruft from debian/rules.
  * Changed to new e-mail address for all maintainer fields throughout
    debian/*.

 -- Kevin Coyner <kcoyner@debian.org>  Sun, 05 Aug 2007 12:14:40 -0400

nmzmail (0.1.3-1) unstable; urgency=low

  * Initial release Closes: #325043

 -- Kevin Coyner <kevin@rustybear.com>  Fri, 10 Mar 2006 13:06:59 -0400
