=== debian/control ===
Source: nmzmail
Section: mail
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               dpkg-dev (>= 1.16.1~),
               libreadline-dev,
Standards-Version: 4.7.0
Homepage: http://www.ecademix.com/JohannesHofmann/nmzmail.html
Vcs-Browser: https://salsa.debian.org/debian/nmzmail
Vcs-Git: https://salsa.debian.org/debian/nmzmail.git

Package: nmzmail
Architecture: any
Depends: namazu2,
         namazu2-index-tools,
         ${misc:Depends},
         ${shlibs:Depends},
Suggests: mutt,
Enhances: mutt,
Description: indexes and searches email in maildir folders
 nmzmail is a tool, primarily to be used with mutt, for indexing and searching
 maildir folders.  Based on the result of a search query using the search
 engine namazu2, nmzmail generates a maildir folder containing symbolic links
 to the mail(s) matching the query.  A simple mutt macro makes it easy to use
 nmzmail from within mutt.  nmzmail is similar to mairix (another email
 index/search program), but perhaps easier to use since it uses the query
 syntax of namazu2.
 .
 Features:
   - fast mail searching even with large quantities of mail
   - incremental index building
   - integrates very nicely into mutt
   - rich, but simple, query language including regex
   - query history
