=== debian/watch ===
version=3
http://www.ecademix.com/JohannesHofmann/nmzmail.html \
  nmzmail-([\d\.]*).(?:tgz|tar.gz|tar.bz2)
